Skip site navigation (1) Skip section navigation (2)

[PATCH] Warning about configure args (weaker version)

From: Martijn van Oosterhout <kleptog(at)svana(dot)org>
To: pgsql-patches(at)postgresql(dot)org
Subject: [PATCH] Warning about configure args (weaker version)
Date: 2006-05-14 21:03:03
Message-ID: 20060514210303.GD4852@svana.org (view raw or flat)
Thread:
Lists: pgsql-patches
Here's a weaker version of the previous patch. Rather than aborting, it
simply prints a warning about any unrecognised options, just before the
end:

checking thread safety of required library functions... yes
*** Option ignored: --enable-depends
configure: creating ./config.status
...etc...

Have a nice day,
-- 
Martijn van Oosterhout   <kleptog(at)svana(dot)org>   http://svana.org/kleptog/
> From each according to his ability. To each according to his ability to litigate.

Responses

pgsql-patches by date

Next:From: Jim C. NasbyDate: 2006-05-15 05:09:37
Subject: Re: [PATCH] Improve EXPLAIN ANALYZE overhead by sampling
Previous:From: Martijn van OosterhoutDate: 2006-05-13 19:35:09
Subject: Re: [PATCH] Improve EXPLAIN ANALYZE overhead by sampling

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group